Create Wikipedia Ingush
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikipedia Ingush.

Thank you.

There are a very large number of changes, so older changes are hidden. Show Older Changes

Thanks, I was already subscribed and confirm this is a legitimate request.

Am 07.01.2018 6:01 nachm. schrieb "Urbanecm" <
no-reply@phabricator.wikimedia.org>:

Urbanecm added a comment.

@MF-Warburg https://phabricator.wikimedia.org/p/MF-Warburg/ I know you as
the one who always communicated with us about new projects so this is just
that you know this was

Kaganer added a subscriber: Kaganer.Jan 8 2018, 1:01 AM

Can we get a SVG logo please? All wikis should have HD logos sometime in the future and it's a great idea to do it everytime we touch the logos.

This is suitable: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-inh.svg ?

Dzahn added a subscriber: Dzahn.Jan 8 2018, 4:09 AM

Change 402656 merged by Dzahn:
[operations/dns@master] Add inh to langs.tmpl

https://gerrit.wikimedia.org/r/402656

Mentioned in SAL (#wikimedia-operations) [2018-01-08T21:05:24Z] <mutante> new Wikipedia lanuage: "inh" - recreating/reloading DNS zones to add "inh" (Ingush) from langs.tmpl (T184374) https://wikitech.wikimedia.org/wiki/Add_a_wiki#DNS

Dzahn added a comment.Jan 8 2018, 9:08 PM

added to DNS and recreated zones per wikitech docs above.

;; QUESTION SECTION:
;inh.wikipedia.org.		IN	A

;; ANSWER SECTION:
inh.wikipedia.org.	600	IN	A	91.198.174.192

;; ADDITIONAL SECTION:
inh.wikipedia.org.	600	IN	AAAA	2620:0:862:ed1a::1

@Urbanecm - please note last change:
Project talk namespace should be named as Википеди ювцар

Kaganer updated the task description. (Show Details)Jan 9 2018, 11:58 AM

Ok, will amend that patch ASAP.

I've filled several of tasks and asked for localizations. Please someone (@StevenJ81, would you know?) get someone speaking Ingush and give me translations in the subtasks (linked at the top of this page). Thanks!

Please hold the creation until at least the MediaWiki namespaces are translated: T184511 - otherwise it's more work afterwards.

I've filled several of tasks and asked for localizations. Please someone (@StevenJ81, would you know?) get someone speaking Ingush and give me translations in the subtasks (linked at the top of this page). Thanks!

This is in progress. I'm in contact with ingush activists and I'll write when all the answers are final.

All namespaces was translated.

Great. I'll finalize relevant patch and as soon as a system administrator will have time, a deployment window will be reserved and wiki will be created. Usually that includes getting at least one other wiki ready for saving time&everything.

Is anything blocking this?

Eskarec added a subscriber: Eskarec.Mar 8 2018, 1:08 AM
Dzahn removed a subscriber: Dzahn.Mar 22 2018, 2:04 PM

Is anything blocking this?

T183561#4064269

Change 402658 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for inhwiki

https://gerrit.wikimedia.org/r/402658

Change 427547 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Declare six new wikis to wikiversions

https://gerrit.wikimedia.org/r/427547

Change 427547 merged by jenkins-bot:
[operations/mediawiki-config@master] Declare six new wikis to wikiversions

https://gerrit.wikimedia.org/r/427547

Mentioned in SAL (#wikimedia-operations) [2018-04-18T22:27:22Z] <Dereckson> Created database and set initial stuff for inh.wikipedia.org (T184374)

Jayprakash12345 changed the status of subtask T184384: Add Wikipedia Ingush to pywikibot from Stalled to Open.Apr 18 2018, 11:25 PM
Kaganer added a comment.EditedApr 20 2018, 1:41 PM

Some bug after creation - {{NUMBEROFARTICLES}} is not worked (result is "0").

Does this require manual improvement or needs to wait?

Urbanecm closed this task as Resolved.Apr 20 2018, 4:26 PM
Urbanecm assigned this task to Dereckson.

Somebody with access should run initSiteStats.php. Closing this as the wiki itself was created, will create a follow-up task for this.

Now or after the import done?

Also one problem - <math> tag is not worked correctly
See in https://inh.wikipedia.org/w/index.php?title=А

«Math extension cannot connect to Restbase.» etc.

Should be fixed in a few of days, T192678 is correct follow-up.

@Dereckson: Reedy fixed it by initSiteStats.php.

Ok, thanks!

Dcljr added a subscriber: Dcljr.Apr 20 2018, 7:18 PM

@Urbanecm: assuming the script doesn't need to be run again for some reason, could you please mark the script-run request at Wikitech as having already been done, as requested at T189109#4145411?

Was the script ran for all of them listed?

@MarcoAurelio and @Dclr: It simply doesn't need to be run because it already was run, see T192670.

Okay. I added the entry on Wikitech before you created that task. I'm happy it could be done earlier. Thanks.

Dcljr added a comment.Apr 20 2018, 7:37 PM

Um, I'm sorry to have to say this, but it looks like initSiteStats was run on euwikisource before importing was finished (last import as I type this was at 13:50 and the script was apparently run at c. 12:18 T192670#4146498).

I don't know whether importing still screws up the article count, but it would be optimal to run the script after it is complete, as reported at Incubator:Site creation log#2018.

Dcljr added a comment.Apr 23 2018, 8:50 PM

The euwikisource issue I posted about above has been resolved (T192670#4150905). Sorry for cross-contaminating this discussion. ;-)

stjn added a subscriber: stjn.Apr 25 2018, 2:55 PM

Don’t know who exactly did the logos, but all of them (gor, inh, lfn) look somewhat pixelated for me. It’s almost like there is some kind of blur in these images, compare SVG thumbnail from Commons and inhwiki.png. Can someone fix this for all projects that were created?

Probably I did them, will redo when Ill get back to my computer.

Probably I did them, will redo when Ill get back to my computer.

T193028 is the follow up task. This is slightly out of topic of this task.

238482n375 lowered the priority of this task from Low to Lowest.Jun 15 2018, 8:01 AM
238482n375 removed Dereckson as the assignee of this task.
238482n375 moved this task from Next Up to In Code Review on the Analytics-Kanban board.
238482n375 edited subscribers, added: Dereckson, 238482n375; removed: Aklapper.

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

238482n375 set Security to Software security bug.Jun 15 2018, 8:05 AM
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".

SG9tZVBoYWJyaWNhdG9yCk5vIG1lc3NhZ2VzLiBObyBub3RpZmljYXRpb25zLgoKICAgIFNlYXJjaAoKQ3JlYXRlIFRhc2sKTWFuaXBoZXN0ClQxOTcyODEKRml4IGZhaWxpbmcgd2VicmVxdWVzdCBob3VycyAodXBsb2FkIGFuZCB0ZXh0IDIwMTgtMDYtMTQtMTEpCk9wZW4sIE5lZWRzIFRyaWFnZVB1YmxpYwoKICAgIEVkaXQgVGFzawogICAgRWRpdCBSZWxhdGVkIFRhc2tzLi4uCiAgICBFZGl0IFJlbGF0ZWQgT2JqZWN0cy4uLgogICAgUHJvdGVjdCBhcyBzZWN1cml0eSBpc3N1ZQoKICAgIE11dGUgTm90aWZpY2F0aW9ucwogICAgQXdhcmQgVG9rZW4KICAgIEZsYWcgRm9yIExhdGVyCgpFVzZSC3IERpc2NsYWltZXIgtyBDQy1CWS1TQSC3IEdQTApZb3VyIGJyb3dzZXIgdGltZXpvbmUgc2V0dGluZyBkaWZmZXJzIGZyb20gdGhlIHRpbWV6b25lIHNldHRpbmcgaW4geW91ciBwcm9maWxlLCBjbGljayB0byByZWNvbmNpbGUu

Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 1:55 PM
Aklapper removed a project: Security.
Aklapper changed the visibility from "Custom Policy" to "Public (No Login Required)".